/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #00ccff;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #3399ff;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc18               { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033cc;
	}
.cc19               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : bold 20pt '@Arial Unicode MS';
	color           : #0033ff;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #0033ff;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 9pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : 11pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
span#e105           { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  10.50pt;
	width           :  76.50pt;
	height          :  68.25pt;
	}
span#e104           { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001034.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1106.25pt;
	width           : 825.00pt;
	height          :  93.00pt;
	}
span#e103           { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002028.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 535.50pt;
	width           :  91.50pt;
	height          :  64.50pt;
	}
span#e102           { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002027.jpg) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             : 535.50pt;
	width           : 101.25pt;
	height          :  69.00pt;
	}
span#e101           { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002026.jpg) no-repeat top left;
	position        : absolute;
	left            : 179.25pt;
	top             : 525.75pt;
	width           :  91.50pt;
	height          :  91.50pt;
	}
span#e100           { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           : 825.00pt;
	height          :  24.00pt;
	}
span#e99            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002025.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 177.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e98            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002024.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             : 177.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e97            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002023.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 177.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e96            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             : 177.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e95            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 294.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e94            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 294.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e93            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 294.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e92            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002018.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 294.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
h1#e91              { /* Just some of our quality... */
	text-align      : center;
	position        : absolute;
	left            : 185.25pt;
	top             : 141.00pt;
	width           : 451.50pt;
	height          :  19.50pt;
	}
span#e90            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 297.00pt;
	width           :  64.50pt;
	height          :  64.50pt;
	}
span#e89            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002016.gif) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 414.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e88            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002015.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 414.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e87            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002014.gif) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 414.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e86            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 414.00pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e85            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 417.00pt;
	width           :  76.50pt;
	height          :  63.00pt;
	}
span#e84            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 422.25pt;
	width           :  95.25pt;
	height          :  54.75pt;
	}
span#e83            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 416.25pt;
	width           :  63.00pt;
	height          :  63.75pt;
	}
span#e82            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 536.25pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e81            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 536.25pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e80            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 536.25pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
span#e79            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002006.gif) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             : 536.25pt;
	width           : 106.50pt;
	height          :  96.75pt;
	}
img#e78             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   4.50pt;
	top             :   4.50pt;
	width           : 287.25pt;
	height          :  77.25pt;
	}
div#e77             { /* Carbon brushes  */
	position        : absolute;
	left            : 171.75pt;
	top             : 252.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e76             { /* Drive belts  */
	position        : absolute;
	left            : 297.00pt;
	top             : 252.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e75             { /* Drain pumps  */
	position        : absolute;
	left            : 423.00pt;
	top             : 252.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e74             { /* Fan oven elements  */
	position        : absolute;
	left            : 549.00pt;
	top             : 252.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e73             { /* Grill elements  */
	position        : absolute;
	left            : 172.50pt;
	top             : 369.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e72             { /* Washing machine elements... */
	position        : absolute;
	left            : 298.50pt;
	top             : 360.75pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e71             { /* Motors  */
	position        : absolute;
	left            : 423.75pt;
	top             : 369.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e70             { /* Fan motors  */
	position        : absolute;
	left            : 549.75pt;
	top             : 369.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e69             { /* Solenoid valves  */
	position        : absolute;
	left            : 172.50pt;
	top             : 486.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e68             { /* Oven thermostats  */
	position        : absolute;
	left            : 297.75pt;
	top             : 486.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e67             { /* Fridge thermostats  */
	position        : absolute;
	left            : 423.75pt;
	top             : 486.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e66             { /* Wash motors  */
	position        : absolute;
	left            : 548.25pt;
	top             : 486.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e65             { /* Door handles */
	position        : absolute;
	left            : 172.50pt;
	top             : 609.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e64             { /* Door seals  */
	position        : absolute;
	left            : 298.50pt;
	top             : 609.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e63             { /* Door interlocks  */
	position        : absolute;
	left            : 422.25pt;
	top             : 609.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e62             { /* PCB Modules  */
	position        : absolute;
	left            : 549.00pt;
	top             : 609.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e61            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.75pt;
	top             : 552.00pt;
	width           :  96.75pt;
	height          :  39.00pt;
	}
div#e60             { /* Bosch Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1139.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e59             { /* Zanussi Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1155.00pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e58             { /* Beko Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1170.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e57             { /* Miele Appliances */
	position        : absolute;
	left            :   0.75pt;
	top             :1184.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e56             { /* Hotpoint Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1140.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e55             { /* Indesit Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1155.75pt;
	width           : 119.25pt;
	height          :  14.25pt;
	}
div#e54             { /* Hoover Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1170.75pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
div#e53             { /* Samsung Appliances */
	position        : absolute;
	left            :  84.00pt;
	top             :1185.00pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e52             { /* Useful links */
	position        : absolute;
	left            :   0.75pt;
	top             :1121.25pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e51             { /* Elite spares 2016 - All ... */
	position        : absolute;
	left            : 308.25pt;
	top             :1185.00pt;
	width           : 215.25pt;
	height          :  12.00pt;
	}
span#e50            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 840.00pt;
	width           : 147.75pt;
	height          : 141.00pt;
	}
span#e49            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 834.00pt;
	width           : 156.00pt;
	height          : 156.00pt;
	}
span#e48            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 836.25pt;
	width           : 166.50pt;
	height          : 150.75pt;
	}
span#e47            { /* elite_spares_website0020... */
	background      : transparent url(elite_spares_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 841.50pt;
	width           : 140.25pt;
	height          : 132.75pt;
	}
h2#e46              { /* Spare parts for all popu... */
	text-align      : center;
	position        : absolute;
	left            : 184.50pt;
	top             : 659.25pt;
	width           : 459.75pt;
	height          :  17.25pt;
	}
div#e45             { /* Above are just a few of ... */
	position        : absolute;
	left            : 170.25pt;
	top             : 689.25pt;
	width           : 494.25pt;
	height          : 101.25pt;
	}
div#e44             { /* We stock a full range of... */
	position        : absolute;
	left            : 183.00pt;
	top             :1042.50pt;
	width           : 494.25pt;
	height          :  51.75pt;
	}
h3#e43              { /* Huge range of vacuum par... */
	text-align      : center;
	position        : absolute;
	left            : 201.75pt;
	top             :1014.00pt;
	width           : 459.75pt;
	height          :  19.50pt;
	}
div#e42             { /* 01 460 4453  */
	position        : absolute;
	left            : 652.50pt;
	top             :  11.25pt;
	width           : 168.75pt;
	height          :  29.25pt;
	}
div#e41             { /* 087 402 46 46  */
	position        : absolute;
	left            : 653.25pt;
	top             :  39.75pt;
	width           : 166.50pt;
	height          :  29.25pt;
	}
div#e40             { /* **Click a number to call... */
	position        : absolute;
	left            : 652.50pt;
	top             :  72.00pt;
	width           : 168.75pt;
	height          :  18.00pt;
	}
div#e39             { /* Home */
	position        : absolute;
	left            : 163.50pt;
	top             :  96.00pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e38             { /* Product range */
	position        : absolute;
	left            : 230.25pt;
	top             :  96.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e37             { /* | */
	position        : absolute;
	left            : 206.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e36             { /* | */
	position        : absolute;
	left            : 320.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e35             { /* | */
	position        : absolute;
	left            : 467.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
div#e34             { /* About  */
	position        : absolute;
	left            : 483.75pt;
	top             :  96.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e33             { /* Contact us  */
	position        : absolute;
	left            : 549.75pt;
	top             :  96.00pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e32             { /* | */
	position        : absolute;
	left            : 539.25pt;
	top             :  96.00pt;
	width           :  29.25pt;
	height          :  16.50pt;
	}
img#e31             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e30             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e29             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e28             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e27             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e26             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e25             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e24             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e23             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 125.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e22             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e21             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 272.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e20             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 162.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
span#e19            { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001019.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e18             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 309.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e17             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 198.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e16             { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e15             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 345.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e14             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 456.00pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e13             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e12             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 382.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e11             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 235.50pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e10             { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 492.75pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e9              { /* elite_spares_website0010... */
	position        : absolute;
	left            :   1.50pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
img#e8              { /* elite_spares_website0010... */
	position        : absolute;
	left            :  72.75pt;
	top             : 530.25pt;
	width           :  68.25pt;
	height          :  34.50pt;
	}
div#e7              { /* Next working day deliver... */
	position        : absolute;
	left            : 683.25pt;
	top             : 706.50pt;
	width           : 139.50pt;
	height          :  36.75pt;
	}
span#e6             { /* elite_spares_website0010... */
	background      : transparent url(elite_spares_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             : 606.00pt;
	width           : 141.00pt;
	height          :  94.50pt;
	}
div#e5              { /* Unit E5\ \Riverview Busi... */
	position        : absolute;
	left            : 679.50pt;
	top             : 126.00pt;
	width           : 142.50pt;
	height          :  68.25pt;
	}
img#e4              { /* elite_spares_website0010... */
	position        : absolute;
	left            : 681.00pt;
	top             : 195.00pt;
	width           : 138.75pt;
	height          : 118.50pt;
	}
div#e3              { /* Click here for direction... */
	position        : absolute;
	left            : 689.25pt;
	top             : 294.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
img#e2              { /* elite_spares_website0010... */
	position        : absolute;
	left            : 682.50pt;
	top             : 341.25pt;
	width           : 140.25pt;
	height          : 222.00pt;
	}
div#e1              { /* Appliance repairs */
	position        : absolute;
	left            : 332.25pt;
	top             :  96.00pt;
	width           : 154.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
